lapacke_cgges.c(3)

NAME
lapacke_cgges.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgges (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_C_SELECT2 selctg, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, lapack_int *sdim, lapack_complex_float *alpha, lapack_complex_float *beta, lapack_complex_float *vsl, lapack_int ldvsl, lapack_complex_float *vsr, lapack_int ldvsr)

Function Documentation

  lapack_int LAPACKE_cgges (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_C_SELECT2 selctg, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, lapack_int * sdim, lapack_complex_float * alpha, lapack_complex_float * beta, lapack_complex_float * vsl, lapack_int ldvsl, lapack_complex_float * vsr, lapack_int ldvsr)

Definition at line 36 of file lapacke_cgges.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.